---
term: lutuf
slug: lutuf
alt forms: []
search terms:
  glb:
  - lutuf
  eng:
  - kindness
  epo:
  - bonvolo
  spa:
  - amabilidad
  - bondad
ipa: luˈtuf
ipa link: http://ipa-reader.xyz/?text=luˈtuf&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: kindness
  epo: bonvolo
  spa: amabilidad, bondad
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - kindness
  epo:
  - - bonvolo
  spa:
  - - amabilidad
    - bondad
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: لطف &ldquo;ltf&rdquo;
    Parsisa: لطف &ldquo;ltf&rdquo;
    Turkisa: l&uuml;tfen, l&uuml;tuf
derived terms:
  fe lutuf:
    class: p jm
    term: fe lutuf
    trans:
      eng: please (<em>&ldquo;kindly&rdquo;</em>)
      epo: bonvolu, mi petas
      spa: por favor
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lutuffil:
    class: t
    term: lutuffil
    trans:
      eng: kind, nice; kindly, nicely
      epo: bonvolema, afabla, komplezema; bonvoleme
      spa: cort&eacute;s, amable; cort&eacute;smente, amablemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lutufkal:
    class: t
    term: lutufkal
    trans:
      eng: unkind, mean; unkindly
      epo: malbonvola, malafabla, malkompleza; malbonvole
      spa: antip&aacute;tico, mezquino; antip&aacute;ticamente, mezquinamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lutufpul:
    class: t
    term: lutufpul
    trans:
      eng: kind, nice; kindly, nicely
      epo: bonvola, afabla, kompleza; bonvole
      spa: amable, atento, generoso, c&aacute;lido, bondadoso; cort&eacute;smente,
        amablemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lutufxey:
    class: b
    term: lutufxey
    trans:
      eng: favor
      epo: afablaĵo, favoro, komplezo
      spa: favor
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  guzruf:
    word class: b
    term: guzruf
    eng: cartilage, gristle
    epo: kartilago
    spa: cart&iacute;lago, cartil&aacute;gine, ternilla, condro-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  huf:
    word class: b
    term: huf
    eng: hoof
    epo: hufo
    spa: pezu&ntilde;a, casco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tasaduf:
    word class: b.nenoj
    term: tasaduf
    eng: coincidence; coincide
    epo: koincido; koincidi
    spa: coincidencia; coincidir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yasuf:
    word class: b
    term: yasuf
    eng: dragonfly, <em>Anisoptera</em>
    epo: libelo, anizoptero
    spa: lib&eacute;lula, a(l)guacil, pipilacha, caballito del diablo, matapiojos,
      chapulete, cortapelos, folel&eacute;, caballete, <em>Anisoptera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- lutuf
...
